PHP 7.1.0 Release Candidate 5 Released


The SQLite extension is enabled by default as of PHP 5. Before that time the SQLite library is needed.

add a note add a note

User Contributed Notes 1 note

andrew at NOSPAM dot aljweb dot com
2 years ago
This is the old SQLite2 extension, SQLite3 is the current SQLite driver for PHP 5.3+ and is included by default.
To Top